ne_xml_create
3

# ne_xml_create

# ne_xml_destroy

create and destroy an XML parser

          #include <ne_xml.h>

            ne_xml_parser *ne_xml_create

            void ne_xml_destroy
            ne_xml_parser *parser

## Description

The `ne_xml_create` function creates an XML parser object, which can be used for parsing XML documents using stacked SAX handlers.

## Return value

`ne_xml_create` returns a pointer to an XML parser object, and never &null;

## See also

XXX